Subject: Trainer Candidate - Ashsih Singh
From: Ashsih Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 08:56:21 -0400

| | Tech Support Test

Name | Ashsih Singh
E-mail | [email-masked]
Phone Number | (+91) 8527464577
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vocis, Dr SS Nair Communication | Team Leader | 3 SEP 2021 | 30K
Previous Employer 1 | Yansh Technology | Team Leader | 1 DEC 2020 | 23K
Previous Employer 2 | Ifazone | Associate | 1 JULY 2019 | 18K

If Selected, how much time do you need to join? | More than 30 Days
Please briefly describe your work experience specifically in training? | As I am a team leader so I have to work on the process gaps which team is lacking so I have to clear that process first and then I have to give the training to my team members
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training or managing a team I have faced a lot of issues but I use to take a proper decisions as per the company or process demands. I use to take things beyond the expectations of everyone so that no one gets affected. There is a time when my all team members had to stop working due to non increment of salary from the company and management. I have seen there is a person who is creating negativity in our team. I have taken a one-on-one session with that team member and explained to him everything about the job and salary hikes. Like this, I have solved this difficult situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think good customer service is when we give a customer a resolution of the problem and then customers have to solve the problem on their own but great customer service is when we as a CSR resolve the problem at our end.
What according to you makes you a good candidate for this position? | I think I have some good skills and initially, I was an associate so I know better about associates that how we have to treat them, and how we as a team have to focus on the organization goals so that we can meet SLA's and we do not have any escalations and errors throughout the process.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |